Page MenuHomePhabricator

Sanitize aggregated data presented in VitalSign using K-Anonymity {musk} [8 pts]
Closed, DeclinedPublic

Description

Remove data points where daily view_count < K
K to be defined

Inform Security and Legal teams of this task.

Event Timeline

JAllemandou raised the priority of this task from to Needs Triage.
JAllemandou updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 1 2015, 7:46 PM

Hi @JAllemandou. Please associate at least one project with this task, otherwise nobody can find this task when searching in the corresponding project(s). Thanks.

JAllemandou set Security to None.
Restricted Application added a subscriber: Luke081515. · View Herald TranscriptJul 2 2015, 10:49 AM
kevinator triaged this task as High priority.Jul 2 2015, 4:37 PM
kevinator moved this task from Incoming to Backlog on the Analytics-Backlog board.
Milimetric renamed this task from Sanitize aggregated data presented in VitalSign using K-Aninymiy --> K to define. to Sanitize aggregated data presented in VitalSign using K-Anonymity.Jul 6 2015, 4:27 PM
Restricted Application added a subscriber: MGChecker. · View Herald TranscriptJul 6 2015, 4:27 PM
Milimetric renamed this task from Sanitize aggregated data presented in VitalSign using K-Anonymity to Sanitize aggregated data presented in VitalSign using K-Anonymity {musk} [8 pts].Jul 6 2015, 4:42 PM
Milimetric updated the task description. (Show Details)
Milimetric moved this task from Prioritized to Tasked on the Analytics-Backlog board.
JAllemandou closed this task as Declined.Jul 22 2015, 9:52 AM

Team has decided not to K-anonymize this granularity of pageview aggregation.
No very precise user-related dimension is released, so no anonymization is needed.